Subject: Re: Moderated list (Was: Re: [BUG] New Kernel Bugs)

From: Rene Herman <[email-masked]>
Date: Wed, 14 Nov 2007 13:21:30 +0100

On 14-11-07 09:25, Takashi Iwai wrote:

> At Wed, 14 Nov 2007 04:01:31 -0800 (PST),
> David Miller wrote:
>> From: David Miller <[email-masked]>
>> Date: Wed, 14 Nov 2007 03:56:57 -0800 (PST)
>>
>>> The fact that it farts at me every time I post to this thread.
>> See?  I got another one and I have received at least 10 of the
>> following over the past 2 days.
>>
>> That's rediculious.
>>
>> And because a human adds the whitelist this is always going to
>> happen to someone when they start posting to the alsa list for
>> the first time.
> 
> ... if you give too many recipients in your post.  That is often
> really annoying thing to me, together with keeping the unrelated
> subject line ;)
> 
> I personally don't care whether it's a moderated or open list.
> We chose it simply due to too bad S/N ratio at that time.  So, if the
> current list annoys your or many others and the list management on
> vger is so good, it'd be basically a good move, of course.  I'll
> appreciate it.
> 
> The only confusion would be the change of ML address, but we can do it
> slowly, too.

I'd love the lists at vger. Amazing spam-filtering. I'd like to request the 
name [email-masked] (and [email-masked] if at all 
possible so we can open that one up as well) though.

There wouldn't need to be a forced ML address change if Jaroslov would then 
just rewrite alsa-{devel,[email-masked] to vger.kernel.org same as 
he did for alsa-devel and does for alsa-user to @lists.sf.net.

Rene.